import { INFO } from "../util/logging.js";
import Executor from "../sockets/clients/Executor.js";

export default (job) => {
  INFO("EXEC", "Starting Internal Executor");
  try {
    const exec = new Executor("http://localhost:52000", job);
    exec.runJob();
  } catch (err) {
    ERR("EXEC", err);
  }
};
